MSP Legacy Driver still available to be installed even though not supported in 15.6.1 and higher